﻿@charset "UTF-8";
/* 
    CH-Top画面用スタイルシート
    基本現行流用ですが、色々散らかってきたので、
    必要なものだけ拾って纏めました。
*/

/* 基本設定 */
body {
    margin: 0;
    padding: 0;
    background: #03498F url(../img/bg.jpg) repeat-x;
    text-align: center;
}

div, p, th, td, li {
    color: #333333;
    font-size: small;
    line-height: 1.3;
}

div, form {
    margin: 0;
}

p {
    margin: 5px 0 10px 0;
    text-align: left;
}

li {
    text-align: left;
}

a:link {
    color: #0066CC;
    text-decoration: none;
}

a:visited {
    color: #0066CC;
    text-decoration: none;
}

a:hover {
    color: #FF6600;
    text-decoration: underline;
}

a:active {
    color: #FF6600;
    text-decoration: none;
}

a img {
    border: none;
}

h1 {
    margin: 0;
    padding: 0;
}

/* コンテンツ全体 */
div#container {
    margin: 0 auto;
    padding: 0;
    width: 780px;
    color: #333333;
    background: #ffffff;
    border-left: 1px solid #666666;
    border-right: 1px solid #666666;
    text-align: left;
}

table#contents {
    margin: 10px auto;
    width: 610px;
}

/* ヘッダー */
div#header {
    margin: 0;
    padding: 3px 0 0 0;
}

/* メイン */
div#main {
    margin: 0;
    padding: 0;
    background: #ffffff url(../img/bg-main.gif) repeat-y;
}

/* フッター */
div#footer {
    margin: 0;
    padding: 0;
    width: 100%;
}

/* パンくずリスト */
div#locationMenu {
    margin: 0;
    padding: 3px 0px 3px 10px;
    width: 629px;
    color: #333333;
    background: #f0f0f0;
    border-bottom: 1px solid #999999;
    font-size: x-small;
    text-align: left;
}

/* ヘッダーメニュー */
div#headerMenu {
    width: 570px;
    margin: 0;
    padding: 3px 0px;
    text-align: right;
}

#headerMenu ul {
    margin: 0;
    padding: 0;
}

    #headerMenu ul li {
        padding: 0px 10px;
        list-style: none;
        float: right;
        background: url(../img/arrow1.gif) no-repeat 0px 50%;
        font-size: x-small;
    }

/* サイドメニュー */
div#globalMenu {
    margin: 0;
    padding: 0;
    height: 700px;
}

#globalMenu ul {
    margin: 0;
    padding: 0;
}

    #globalMenu ul li {
        margin: 0;
        padding: 0;
        list-style: none;
        border-bottom: 1px dotted #999999;
    }

        #globalMenu ul li img {
            vertical-align: bottom;
        }

    #globalMenu ul ul {
        margin: 0;
        padding: 0 0 10px 15px;
    }

    #globalMenu ul li ul li {
        margin: 0;
        padding: 2px 3px 2px 10px;
        list-style: none;
        border-top: 1px dotted #cccccc;
        border-bottom: none;
        background: url(../img/arrow2.gif) no-repeat 0px 50%;
    }

        #globalMenu ul li ul li a {
            color: #333333;
        }

            #globalMenu ul li ul li a:hover {
                color: #FF6600;
                text-decoration: underline;
            }

a img.imgborder {
    border: 1px solid #ffffff;
}

a:hover img.imgborder {
    border: 1px solid #ff6600;
}

body#CH ul#subNews,
body#CH ul#subShisaku,
body#CH ul#subRealtime,
body#CH ul#subGakushu,
body#CH ul#subKankyo,
body#CH ul#subGuide,
body#CH ul#subHaneda,
body#CH ul#subLinks {
    display: none;
}

/* フッターメニュー */
#footerMenu {
    margin: 0;
    padding: 3px 0px;
    width: 780px;
    color: #333333;
    background: #f0f0f0;
    border-top: 1px solid #999999;
    border-bottom: 1px solid #999999;
    text-align: right;
}

/* コピーライト */
/*div#copyright {
    clear: both;
    margin: 0 0 10px 0;
    padding: 3px 5px;
    font-size: x-small;
}
*/

/* clearfixハック↓ここから
------------------------------------------------- */
/* IE以外のモダンWebブラウザ向けの指定 */
div:after,
dl:after {
    content: ".";
    height: 0px;
    clear: both;
    display: block;
    visibility: hidden;
}

/* IE7およびMac版IE5向けの指定 */
div, dl {
    display: inline-block;
}

/* IE6以前向けの指定 */
/* Hides from IE-mac \*/
* html div,
* html dl {
    height: 1%;
}

div, dl {
    display: block;
}
    /* End hide from IE-mac */
    /* ----------------------------------------------
clearfixハック↑ここまで */

    /* Top.cshtml画面のメイン部 */
    div#TopMain OPTION,
    div#TopMain BUTTON,
    div#TopMain TABLE,
    div#TopMain INPUT,
    div#TopMain B,
    div#TopMain CAPTION,
    div#TopMain CENTER,
    div#TopMain P,
    div#TopMain MENU,
    div#TopMain DIV,
    div#TopMain TD,
    div#TopMain TH,
    div#TopMain TITLE,
    div#TopMain TR,
    div#TopMain SELECT,
    div#TopMain BODY,
    div#TopMain TEXTAREA {
        FONT-SIZE: x-small;
        font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,"ＭＳ Ｐゴシック",sans-serif;
        /*FONT-FAMILY: 'ＭＳ Ｐゴシック';*/
        line-height: 1.2;
    }

    div#TopMain a:link {
        color: #0000FF;
        text-decoration: none;
    }

    div#TopMain a:visited {
        color: #9D11B3;
        text-decoration: none;
    }

    div#TopMain a:hover {
        color: #FF6600;
        text-decoration: none;
    }

    div#TopMain a:active {
        color: #0000FF;
        text-decoration: none;
    }
    
    
/* 以下、視認性の向上にて修正部分 */
#copyright {
    clear: both;
    margin: 0 0 10px 0;
    padding: 3px 5px;
    font-size: small;
}
